<?xml version="1.0" encoding="UTF-8"?>

<?import com.jfoenix.controls.JFXButton?>
<?import com.jfoenix.controls.JFXComboBox?>
<?import com.jfoenix.controls.JFXDatePicker?>
<?import com.jfoenix.controls.JFXTextField?>
<?import com.jfoenix.controls.JFXTimePicker?>
<?import javafx.scene.layout.AnchorPane?>

<AnchorPane id="AnchorPane" prefHeight="158.0" prefWidth="331.0" xmlns="http://javafx.com/javafx/8.0.171" xmlns:fx="http://javafx.com/fxml/1" fx:controller="views.admin.gestiondesevenements.confirmer.ConfirmerEvenementController">
   <children>
      <JFXTextField fx:id="tfNomEvenement" editable="false" layoutX="14.0" layoutY="14.0" prefHeight="25.0" prefWidth="300.0" promptText="Nom de l'événement" />
      <JFXButton fx:id="btConfirmer" layoutX="248.0" layoutY="122.0" onAction="#btConfirmerOnClick" style="-fx-background-color: #e0e0e0;" text="Confirmer" />
      <JFXButton fx:id="btAnnuler" layoutX="181.0" layoutY="122.0" onAction="#btAnnulerOnClick" style="-fx-background-color: #e0e0e0;" text="Annuler" />
      <JFXDatePicker fx:id="date" layoutX="14.0" layoutY="51.0" prefHeight="25.0" prefWidth="150.0" promptText="Date evenement" />
      <JFXTimePicker fx:id="temps" layoutX="175.0" layoutY="51.0" prefHeight="25.0" prefWidth="148.0" promptText="heure evenement" />
      <JFXComboBox fx:id="cbEspace" accessibleHelp="Selectionner le type de l'événement" layoutX="14.0" layoutY="84.0" prefHeight="25.0" prefWidth="300.0" promptText="Espace" />
   </children>
</AnchorPane>
